uuid: 47a5c4d7-dad0-4d96-9b13-d9364acabe08
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.restricted_html
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.activities_and_events
    - node.type.article
    - node.type.confirmation
    - node.type.hero_slider
    - node.type.landing_page
    - node.type.news
    - node.type.our_partners
    - node.type.our_programs
    - node.type.page
    - node.type.publications
    - node.type.staff
    - node.type.video_gallery
    - taxonomy.vocabulary.location
    - taxonomy.vocabulary.publication_type
    - taxonomy.vocabulary.publications
    - taxonomy.vocabulary.tags
  module:
    - block
    - block_content
    - content_translation
    - contextual
    - entityqueue
    - file
    - file_download
    - filter
    - language_access
    - locale
    - media
    - menu_link_content
    - node
    - system
    - taxonomy
    - toolbar
    - webform
id: site_admin
label: 'Site admin'
weight: 3
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access file download'
  - 'access files overview'
  - 'access language ar'
  - 'access language en'
  - 'access media overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access webform overview'
  - 'administer blocks'
  - 'administer entityqueue'
  - 'administer menu'
  - 'administer nodes'
  - 'create activities_and_events content'
  - 'create confirmation content'
  - 'create content translations'
  - 'create document media'
  - 'create hero_slider content'
  - 'create image media'
  - 'create news content'
  - 'create our_partners content'
  - 'create our_programs content'
  - 'create page content'
  - 'create publications content'
  - 'create remote_video media'
  - 'create staff content'
  - 'create terms in location'
  - 'create terms in publication_type'
  - 'create terms in publications'
  - 'create terms in tags'
  - 'create video_gallery content'
  - 'delete any activities_and_events content'
  - 'delete any confirmation content'
  - 'delete any document media'
  - 'delete any hero_slider content'
  - 'delete any image media'
  - 'delete any news content'
  - 'delete any our_partners content'
  - 'delete any our_programs content'
  - 'delete any page content'
  - 'delete any publications content'
  - 'delete any remote_video media'
  - 'delete any staff content'
  - 'delete any video media'
  - 'delete any video_gallery content'
  - 'delete content translations'
  - 'delete own activities_and_events content'
  - 'delete own article content'
  - 'delete own confirmation content'
  - 'delete own document media'
  - 'delete own hero_slider content'
  - 'delete own image media'
  - 'delete own news content'
  - 'delete own our_partners content'
  - 'delete own our_programs content'
  - 'delete own page content'
  - 'delete own publications content'
  - 'delete own remote_video media'
  - 'delete own staff content'
  - 'delete own video media'
  - 'delete own video_gallery content'
  - 'delete terms in location'
  - 'delete terms in publication_type'
  - 'delete terms in publications'
  - 'delete terms in tags'
  - 'edit any activities_and_events content'
  - 'edit any confirmation content'
  - 'edit any document media'
  - 'edit any hero_slider content'
  - 'edit any image media'
  - 'edit any news content'
  - 'edit any our_partners content'
  - 'edit any our_programs content'
  - 'edit any page content'
  - 'edit any publications content'
  - 'edit any remote_video media'
  - 'edit any staff content'
  - 'edit any video media'
  - 'edit any video_gallery content'
  - 'edit own activities_and_events content'
  - 'edit own article content'
  - 'edit own confirmation content'
  - 'edit own document media'
  - 'edit own hero_slider content'
  - 'edit own image media'
  - 'edit own news content'
  - 'edit own our_partners content'
  - 'edit own our_programs content'
  - 'edit own page content'
  - 'edit own publications content'
  - 'edit own remote_video media'
  - 'edit own staff content'
  - 'edit own video media'
  - 'edit own video_gallery content'
  - 'edit terms in location'
  - 'edit terms in publication_type'
  - 'edit terms in publications'
  - 'edit terms in tags'
  - 'translate activities_and_events node'
  - 'translate any entity'
  - 'translate block_content'
  - 'translate confirmation node'
  - 'translate hero_slider node'
  - 'translate interface'
  - 'translate landing_page node'
  - 'translate location taxonomy_term'
  - 'translate menu_link_content'
  - 'translate news node'
  - 'translate our_partners node'
  - 'translate our_programs node'
  - 'translate publication_type taxonomy_term'
  - 'translate publications node'
  - 'translate publications taxonomy_term'
  - 'translate staff node'
  - 'translate video_gallery node'
  - 'update content translations'
  - 'use text format basic_html'
  - 'use text format restricted_html'
  - 'view any webform submission'
  - 'view media'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view own webform submission'
  - 'view the administration theme'
